GET
/api/integrations/scim-idp/{id}/logsGet SCIM Integration Sync Logs
Retrieves synchronization logs for a SCIM IDP integration.
idintegerrequired
The unique identifier of the SCIM IDP integration.
200Successfully retrieved the integration sync logs.
idintegerrequired
The unique identifier for the sync log
levelstringrequired
The log level
messagestringrequired
Log message
timestampstringrequired
Timestamp of when the log was created
400Bad Request (e.g., invalid integration ID format).
messagestringoptional
A human-readable error message.
401Unauthorized.
messagestringoptional
A human-readable error message.
404Not Found.
messagestringoptional
A human-readable error message.
500Internal Server Error.
messagestringoptional
A human-readable error message.
Error handling
A 400 is returned: Bad Request (e.g., invalid integration ID format). A 401 is returned: Unauthorized. A 404 is returned: Not Found. A 500 is returned: Internal Server Error.